[Overview][Classes][Procedures and functions][Index] | Reference for unit 'XMLPropStorage' (#lcl)

# TCustomXMLPropStorage.DoReadString

## Declaration

Source position: xmlpropstorage.pas line 51

`public function TCustomXMLPropStorage.DoReadString(`
`const Section: String;`
`const Ident: String;`
`const TheDefault: String`
`):String; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .